すべてのオプション
buster  ] [  bullseye  ] [  bookworm  ] [  sid  ]

ソースパッケージ: libpod-minimumversion-perl (50-2)

libpod-minimumversion-perl に関するリンク

Debian の資源:

メンテナ:

外部の資源:

以下のバイナリパッケージがこのソースパッケージからビルドされています。
libpod-minimumversion-perl
module to determine minimum Perl version of POD directives

その他の libpod-minimumversion-perl 関連パッケージ

  • 構築依存
  • 構築依存 (アーキテクチャ非依存)

Download libpod-minimumversion-perl

ファイルサイズ (単位: kB)MD5 チェックサム
libpod-minimumversion-perl_50-2.dsc 2.4 kB 51e6b6ac8331f03933358d976e96a4d5
libpod-minimumversion-perl_50.orig.tar.gz 35.3 kB 23fb6595e73c25eaafe3717a3811e274
libpod-minimumversion-perl_50-2.debian.tar.xz 1.6 kB b7c67e5b50ebb0f72736e2bb51b4beae
Debian パッケージソースリポジトリ (VCS: Git)
https://salsa.debian.org/perl-team/modules/packages/libpod-minimumversion-perl.git
Debian パッケージソースリポジトリ (ブラウザで表示可能)
https://salsa.debian.org/perl-team/modules/packages/libpod-minimumversion-perl